<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android"
        android:shape="rectangle">

    <stroke android:color="@color/black" android:width="0.67dp" />
    <corners android:radius="33.33dp" />
    <solid android:color="#3AF9F9" />

</shape>